org.apache.xerces.jaxp

## Interface JAXPConstants

All Known Implementing Classes:
  DocumentBuilderImpl, SAXParserImpl

    public interface JAXPConstants

This interface holds JAXP constant property/attribute names and values. Since JAXP 1.2 is a maintenance release of JAXP 1.1, no public signatures are allowed so these values cannot be exposed in the javax.xml.parsers package. Once equivalent constants have been defined in future JAXP spec versions, this interface can be removed.

Version:
  $Id: JAXPConstants.java 447237 2006-09-18 05:03:10Z mrglavas $
Author:
  Edwin Goei

### Field Summary

Fields
`static java.lang.String` `JAXP_SCHEMA_LANGUAGE`
`static java.lang.String` `JAXP_SCHEMA_SOURCE`
`static java.lang.String` `W3C_XML_SCHEMA`

### Field Detail

#### JAXP_SCHEMA_LANGUAGE

    static final java.lang.String JAXP_SCHEMA_LANGUAGE

See Also:
  Constant Field Values

#### W3C_XML_SCHEMA

    static final java.lang.String W3C_XML_SCHEMA

See Also:
  Constant Field Values

#### JAXP_SCHEMA_SOURCE

    static final java.lang.String JAXP_SCHEMA_SOURCE

See Also:
  Constant Field Values